Error

two or more packages specified (libfuse2 libsane-extras)